<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Login Smile</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--===============================================================================================-->
    <link rel="icon" type="image/png" th:href="@{/css/icons/favicon.ico}"/>
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" th:href="@{/css/style/bootstrap/css/bootstrap.min.css}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" th:href="@{/css/fonts/font-awesome-4.7.0/css/font-awesome.min.css}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" th:href="@{/css/fonts/iconic/css/material-design-iconic-font.min.css}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" th:href="@{/css/style/animate/animate.css}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" th:href="@{/css/style/css-hamburgers/hamburgers.min.css}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" th:href="@{/css/style/animsition/css/animsition.min.css}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" th:href="@{/css/style/select2/select2.min.css}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" th:href="@{/css/style/daterangepicker/daterangepicker.css}">
    <!--===============================================================================================-->
    <link rel="stylesheet" type="text/css" th:href="@{/css/css/util.css}">
    <link rel="stylesheet" type="text/css" th:href="@{/css/css/main.css}">
    <!--===============================================================================================-->
</head>
<body>

<div class="limiter">
    <div class="container-login100" style="background-image: url('https://images.wallpaperscraft.com/image/single/books_table_lamp_113765_2560x1080.jpg');">
        <div class="wrap-login100">
            <form class="login100-form validate-form">
                <span class="login100-form-title p-b-48">
						<img src="images/Tazkia Univ.png" width="130px" height="105px" alt="">
<!--                    <img class="shadow shadow-sm border rounded" src="images/stmik.jpg" width="130px" height="180px" alt="">-->
					</span>

                <div class="container-login100-form-btn">
                    <div class="wrap-login100-form-btn">
                        <div class="login100-form-bgbtn"></div>
                        <a th:href="@{/oauth2/authorization/google}" class="login100-form-btn" style="background-color: #ed7402;">
                            Login
                        </a>
                    </div>
                </div>

                <div class="text-center p-t-115">
						<span class="txt1">

©2020 All Rights Reserved. SMILE TAZKIA UNIVERSITY
						</span>


                </div>
            </form>
        </div>
    </div>
</div>


<div id="dropDownSelect1"></div>

<!--===============================================================================================-->
<script th:src="@{/css/style/jquery/jquery-3.2.1.min.js}"></script>
<!--===============================================================================================-->
<script th:src="@{/css/style/animsition/js/animsition.min.js}"></script>
<!--===============================================================================================-->
<script th:src="@{/css/style/bootstrap/js/popper.js}"></script>
<script th:src="@{/css/style/bootstrap/js/bootstrap.min.js}"></script>
<!--===============================================================================================-->
<script th:src="@{/css/style/select2/select2.min.js}"></script>
<!--===============================================================================================-->
<script th:src="@{/css/style/daterangepicker/moment.min.js}"></script>
<script th:src="@{/css/style/daterangepicker/daterangepicker.js}"></script>
<!--===============================================================================================-->
<script th:src="@{/css/style/countdowntime/countdowntime.js}"></script>
<!--===============================================================================================-->
<script th:src="@{/css/js/main.js}"></script>

</body>
</html>